<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>de.naturzukunft</groupId>
		<artifactId>naturzukunft-pom</artifactId>
		<version>0.0.4</version>
	</parent>
	<groupId>de.naturzukunft.rdf.solid</groupId>
	<artifactId>organisation-adapter</artifactId>
	<version>0.0.3</version>
	<name>${project.groupId}:${project.artifactId}</name>
	<description>From a DomainDrivenDesign perspective, this will be the bounded context for organisations... sometimes.</description>
	<url>http://organisation-adapter.naturzukunft.de/</url>
	<scm>
		<connection>scm:git:https://gitlab.com/naturzukunft.de/public/solid/pod-adapter.git</connection>
		<developerConnection>scm:git:https://gitlab.com/naturzukunft.de/public/solid/pod-adapter.git</developerConnection>
		<url>https://gitlab.com/naturzukunft.de/public/solid/pod-adapter/-/tree/develop</url>
	</scm>
	<dependencies>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter</artifactId>
		</dependency>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-test</artifactId>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>org.projectlombok</groupId>
			<artifactId>lombok</artifactId>
		</dependency>
		<dependency>
			<groupId>com.github.slugify</groupId>
			<artifactId>slugify</artifactId>
		</dependency>
		<dependency>
			<groupId>org.apache.jena</groupId>
			<artifactId>apache-jena-libs</artifactId>
			<type>pom</type>
		</dependency>
		<dependency>
		    <groupId>javax.ws.rs</groupId>
		    <artifactId>javax.ws.rs-api</artifactId>
		</dependency>
		<dependency>
			<groupId>de.naturzukunft.rdf.solid</groupId>
			<artifactId>pod-adapter</artifactId>
			<version>0.0.5</version>
		</dependency>
<dependency>
    <groupId>javax.validation</groupId>
    <artifactId>validation-api</artifactId>
</dependency>


	</dependencies>
<!-- 	<repositories> -->
<!-- 		<repository> -->
<!-- 			<id>oss.sonatype.org-snapshot</id> -->
<!-- 			<url>http://oss.sonatype.org/content/repositories/snapshots</url> -->
<!-- 			<releases> -->
<!-- 				<enabled>false</enabled> -->
<!-- 			</releases> -->
<!-- 			<snapshots> -->
<!-- 				<enabled>true</enabled> -->
<!-- 			</snapshots> -->
<!-- 		</repository> -->
<!-- 	</repositories> -->
</project>
